

.footer{	
    color:#fff; 
    position:relative;
    margin-top:-55px;
    height:55px;
    clear:both;	
    line-height:55px;
    background:#1c1e21;
}

.footer a {
    color:#fff;  
}
.footer .copyrights{
    float:left;
}

.footer .app-version{
    float:right;
}
.footer  p {
    text-align: center; 
    margin :0px;
}
.footer .success p {
    color :green;
}
.footer .error p {
    color :red;
}